div.downloadurlpanel_container {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	margin: 0px;
	visibility: hidden;
	z-index: 100;
}

div.downloadurlpanel_content {
	margin: 16px;
	border: 2px solid orange;
	padding: 32px;
	background-color: ivory;
	text-align: center;
}

h3.downloadurlpanel_title {
	color: white;
	background-color: orange;
	font-size: larger;
	font-weight: bold;
}

p.downloadurlpanel_urlcontainer {
	margin: 8px;
}

code.downloadurlpanel_url {
	font-weight: bolder;
	font-size: large;
}

p.downloadurlpanel_paragraph
{
}

a.downloadurllink
{
	padding-left: 0px !important;
	background-image: none !important;
}

a.downloadurlpanel_switch
{
	font-size: smaller;
}
